.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:28.939408px;}
.y1{bottom:31.165517px;}
.h2{height:609.397158px;}
.h1{height:652.806270px;}
.h0{height:681.504146px;}
.w0{width:956.000000px;}
.w1{width:956.113532px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:34.666667pt;}
.y1{bottom:37.333333pt;}
.h2{height:730.000000pt;}
.h1{height:782.000000pt;}
.h0{height:816.377333pt;}
.w0{width:1145.197333pt;}
.w1{width:1145.333333pt;}
.x0{left:0.000000pt;}
}
